# -*- coding: utf-8 -*-

# Resource object code
#
# Created by: The Resource Compiler for PyQt5 (Qt v5.15.3)
#
# WARNING! All changes made in this file will be lost!

from PyQt5 import QtCore

qt_resource_data = b"\
\x00\x00\x0c\x6d\
\x00\
\x00\x2f\x96\x78\x9c\xed\x5a\xeb\x72\xdb\x36\x16\xfe\xef\xa7\x38\
\x51\x77\x1a\x2a\x95\xa9\x36\x3b\xb3\x9d\xb1\xaa\xb4\x8e\x9d\x8b\
\x76\x1c\x3b\x6b\x3b\x93\xcd\x24\xa9\x04\x89\x90\xc4\x86\x24\x54\
\x02\xb4\xa2\xa6\x7e\xa0\x7d\x8d\x7d\xb2\x3d\x07\x17\x0a\xbc\xc8\
\x71\x32\xfb\x67\x67\xad\x69\x63\x09\x38\x38\x97\xef\x5c\x70\x00\
\xb2\xff\x60\x0f\x1e\xc0\xe5\x92\xa7\xfc\x95\x8a\x13\x19\xfe\x26\
\x71\x80\xc6\x8e\xc4\x6a\x93\xc7\x8b\xa5\x82\x7f\xff\x0b\x1e\x7e\
\xff\xc3\x8f\x70\x98\x29\x9e\x2f\x84\x84\x63\x7e\xc5\x13\xb1\xe2\
\xb9\x84\x9f\x22\x7e\xf5\x0b\xb3\x13\xe1\x4c\xa4\x8f\xec\xf2\xcb\
\x65\x2c\x61\x1e\x27\x1c\xf0\xef\x8a\xe5\x0a\xc4\x1c\x5e\xf3\x29\
\x3c\xcb\x39\x47\xf2\xd0\xd2\x79\x43\x44\x39\xc7\xaf\x20\xc5\x5c\
\xad\x59\xce\x07\xb0\x11\x05\xcc\x58\x06\x39\x8f\x62\xa9\xf2\x78\
\x5a\x28\x64\xa8\x80\x65\x51\x5f\xe4\x90\x8a\x28\x9e\x6f\x88\x0d\
\x8e\x15\x59\x84\x3c\xd4\x92\x03\xf2\x4a\x25\xc9\xa3\x1f\xcf\x4e\
\x5f\xc1\x33\x9e\xf1\x9c\x25\xf0\xb2\x98\x26\xf1\x0c\x4e\xe2\x19\
\xcf\x24\x07\x86\x9a\xd1\x88\x5c\xf2\x08\xa6\x9a\x0f\xad\x78\x4a\
\x3a\x5c\x58\x1d\xe0\xa9\x40\xc6\x4c\xc5\x22\x1b\x00\x8f\x71\x3e\
\x87\x2b\xb4\x1c\x7f\xc3\x5f\x9d\x0c\xcb\xb0\x07\x22\x27\x26\x01\
\x53\xa4\x79\x0e\x62\x45\xeb\xba\xa8\xee\x06\x12\xa6\xb6\x4b\x77\
\x58\xbf\x35\x32\x82\x38\xd3\xac\x97\x88\x33\x7e\x41\x8e\x68\xe2\
\x3a\x4e\x12\x98\x72\x28\x24\x9f\x17\x49\x8f\x38\x20\x31\xbc\x1e\
\x5d\x3e\x3f\x7b\x75\x09\x87\xa7\x6f\xe0\xf5\xe1\xf9\xf9\xe1\xe9\
\xe5\x9b\x01\x12\xab\xa5\xc0\x59\x74\x96\x61\x15\xa7\xab\x24\x46\
\xce\x68\x56\x8e\x2e\xdb\xa0\xf6\xc4\xe1\xc5\x93\xf3\xa3\xe7\xb8\
\xe4\xf0\xf1\xe8\x64\x74\xf9\x06\x6d\x80\xa7\xa3\xcb\xd3\x27\x17\
\x17\xf0\xf4\xec\x1c\x0e\xe1\xe5\xe1\xf9\xe5\xe8\xe8\xd5\xc9\xe1\
\x39\xbc\x7c\x75\xfe\xf2\xec\xe2\x49\x08\x17\x9c\xb4\xe2\xb4\xfe\
\x06\x80\xe7\xda\x47\x08\x62\xc4\x15\xa3\xe8\x2a\x83\x83\xe6\x92\
\x44\xac\xe3\x6c\x01\x2c\x8a\x62\xc2\x09\xd7\x1b\xcf\x11\xec\x68\
\x3e\x9f\xcf\xf9\x4c\x69\x2f\x21\x3c\x17\xf8\x9d\x40\xff\xd1\x81\
\x9e\x18\x21\x07\x1e\xcf\x55\xce\x25\xcf\xaf\xb4\xb7\x88\x8c\x21\
\x5c\x09\x5f\x20\xe3\x4c\x28\x24\x97\x14\x38\xc0\x0a\x04\x26\x07\
\xa6\x0c\xd6\x48\x2b\x51\x9c\xf3\x7e\x4a\x7e\x8a\x71\x09\x92\x58\
\x1f\x1c\xae\x56\xb9\x58\xe1\x20\x06\xdf\x89\x66\x77\x6a\xd9\xa1\
\xc3\x56\x09\xdb\xf0\x48\xbb\x62\x03\x6b\x91\x7f\x90\x30\x13\x19\
\x9a\x9b\x91\x6d\xe8\x34\xf4\x6b\xce\x7f\x2f\x62\x8c\x61\x67\xff\
\x1b\x0c\x6b\x89\xce\x49\x22\x58\xb2\x2b\x8e\xf3\x33\x1e\x5f\xa1\
\x6b\x18\xae\x5d\x6d\x3e\x1f\xba\xc4\x84\x25\x02\x05\x90\x97\x61\
\xcd\xa7\xfb\x0b\x13\x46\x03\x18\xcd\xc9\xda\x1e\x48\x74\xd1\x4f\
\x4b\xa5\x56\x07\xfd\xfe\x7a\xbd\x0e\x17\x59\x11\x8a\x7c\xd1\xb7\
\xb8\xc9\xfe\x23\x52\xa7\xbf\xb7\x97\x70\x05\x2a\x4e\xf9\x38\x61\
\xd9\xa2\x60\x0b\x0e\x43\xc8\x8a\x84\xe2\x0b\x3f\xe3\x6d\x71\xb0\
\xe3\x83\xbd\xbd\xfe\x03\x6d\xc7\xcb\x5c\x5c\xc5\x11\xe2\x70\xc5\
\xf2\x58\x14\x12\x10\xcd\x24\xc6\xc8\x4a\x39\x42\x1c\x49\x1d\x00\
\x18\xac\x04\xa4\xd5\x8f\x0c\x4b\xb9\x0c\xb5\xbf\xdc\x98\x8e\x6b\
\x74\x8b\x40\xf0\xe3\x19\x7a\x4d\xe7\xe2\x2c\xe7\x84\x38\xa6\x7f\
\x9c\x49\xc5\xb2\x19\x37\xc0\x20\xa0\xb3\x84\x49\x09\xeb\x25\x46\
\x36\x22\x8c\x93\xb9\xb2\x2c\x4b\x52\x2a\x1b\x98\x2a\x6c\x86\x7e\
\x92\xc6\x41\x1a\x2b\x02\x76\x91\x88\x29\x62\x4a\x5a\xb3\x69\xc2\
\x0f\xe0\xed\x44\xab\x35\x26\xfd\xe5\xe4\x7d\xf0\x4d\x94\xec\x63\
\x6c\x46\x62\xbd\xef\x4d\x74\x9d\xff\x7e\x49\x79\x3a\xe5\xf9\xd9\
\x1c\xfd\x81\x15\xf2\xf8\x85\x06\xd2\x28\xe5\xc1\xf5\x49\x03\x88\
\xd1\x80\x59\x5d\xcc\x94\xc8\x03\xa7\x5d\xd7\xce\xd1\x27\x9e\x43\
\x40\xb0\xc2\xbd\xe1\xd0\x47\xdb\xa7\xa1\x4f\xce\x55\x91\x67\x3e\
\xc5\xa0\x9c\xbf\xde\x2b\xbf\x56\xfd\xe5\x04\x1a\x52\x4b\xa6\xbd\
\x47\x9f\x07\xf0\x18\x8d\x94\x30\x21\x50\x27\xa0\x84\x01\xb6\x07\
\x13\x0a\x61\xfe\x51\x4d\x7a\xda\x85\x94\x47\x36\x26\x35\xc1\x7d\
\xe9\x3c\x1c\x5a\x46\x8e\xdf\x2f\x2c\x5f\xc0\x27\x31\xfd\x0d\xb3\
\xf5\x1a\x2c\x17\xdc\x39\xe0\xc9\xc5\xdf\xac\xd7\x4a\x0f\x69\x77\
\x60\x61\x4b\x38\x93\xb8\x3d\x64\xdc\x32\x6d\xf0\xb4\x96\x97\x6c\
\x4b\xed\x0c\x0b\xab\xfd\x94\x0a\x35\xd9\x80\x11\xe1\x29\x1d\xab\
\x86\xb2\x7d\xfd\x77\x8a\xa6\x8f\x69\x69\x60\xd9\xf9\x80\x53\x4e\
\xf0\x8f\xb3\xa4\x88\x78\x34\x76\xd1\x3c\x84\xb7\x1d\xcf\x9b\x9d\
\xf7\x83\x2d\xec\xf3\x22\x33\xf5\x09\x73\x6f\xec\x56\x06\x76\x69\
\x0f\xc6\x2d\x32\x9c\x9c\x58\x96\x0b\x60\x58\x99\x75\x9f\xba\x26\
\xe1\x1c\x75\x1f\xe1\x7e\xf7\x31\x08\x6a\x73\x5d\x18\x3e\x02\xfb\
\x1d\x86\x18\x51\x8d\xf9\x47\xad\x22\xf6\x7f\xe8\x35\xc6\x51\x31\
\xc7\x08\x3a\xce\xc0\x8e\xe6\xaa\x36\x2b\x8e\xe0\x3a\xb3\xde\x5a\
\x42\x1f\x11\x2f\x66\xb7\x8c\xbe\xfd\x16\xee\x79\xf6\xb6\x46\x30\
\x39\x2f\x20\x60\xd0\xdf\x28\xd9\x8a\x18\xd0\xcf\x81\x1d\x3b\xd3\
\x91\x10\x2e\xb8\xc2\x12\xa4\x04\x69\x73\x36\x0f\x70\xae\x5b\x07\
\xb8\xdf\x87\x0b\x25\x56\x18\x5e\x14\x71\xdc\xd4\x5b\x95\xe3\xbf\
\x09\xd5\x5b\x8c\x11\x8a\xea\x35\xdb\x40\xb1\x32\xbb\x64\x86\x5b\
\x7c\x6c\x6b\xc8\x92\xd1\xc6\xe0\x43\x82\xc9\xda\x31\xd2\x0d\x10\
\x28\x33\xf4\x62\x22\xcc\x58\xca\xeb\x3a\xe8\x68\xc3\x62\xf6\x61\
\x50\x19\xbe\xae\x62\x55\x9a\x6d\xa1\x42\x78\xb7\x66\x9e\xad\x33\
\xb4\x14\xf7\x41\xb5\x39\x45\x09\xb2\xd5\x56\xa7\x60\x25\x04\x5d\
\x04\xba\x00\x6c\x5b\x44\x1f\xe7\x49\xeb\xc8\x2d\xf0\x6e\x24\xa4\
\x84\x29\x73\x65\xd0\x60\x72\xbd\xd7\xfe\xcb\x33\xd3\x86\x83\xf3\
\xe8\x8e\x9a\x74\xae\xa9\xa4\x29\x37\x44\x9a\x29\xdd\xcd\x45\xb8\
\x85\x12\xc6\x1b\x84\x8a\x52\x1d\x4b\xc7\x64\xc5\xd4\x72\x82\xfb\
\xbe\xde\x87\x22\xd3\x28\xd1\x3a\xc4\x20\x4f\x59\x12\xff\xc1\x31\
\xe2\x0d\x95\x63\x9f\xe2\x9e\x23\xab\x75\xc7\xd6\xb6\x6d\x4b\x82\
\x62\x4d\x4f\x22\x0f\xdc\x32\xfa\x7f\x24\x21\x11\x33\x46\xed\x19\
\x55\x1e\xdb\x1e\x54\x77\xb6\xfb\x90\x0b\xa1\xb6\xca\x86\x3e\x83\
\xe7\xd8\xcc\x4c\x39\xee\x5a\xfc\x23\xf6\x62\xb3\x58\x25\x1b\x8a\
\x41\xb1\xde\x36\x7c\x96\xdb\x7d\xdd\x46\xcc\xe3\x85\x6e\xa2\xc3\
\x5b\x6b\x81\xeb\xe4\x12\x1b\xa8\x08\xb0\x69\x65\x1e\x66\xc1\xa4\
\x8f\xfb\x1d\xee\xfe\x53\xfc\x1f\x37\xad\x28\xdd\x27\x8a\x49\x77\
\x17\x6f\xe4\x3b\xe9\xab\x74\x35\x69\xd4\x63\x6c\xe7\x59\x0a\x9f\
\xa8\x57\xcd\x16\xd7\xd5\x28\x20\xa8\xdd\x77\xda\x8f\xd9\x54\x9a\
\x31\x2c\xcc\xd8\x29\xc4\x5a\xb3\x06\x36\x8e\xe5\x54\x08\xf4\x4a\
\x56\xe5\x29\xb2\x64\x33\x8e\x53\x6c\x4c\x24\x8c\x32\x1d\xd6\x7a\
\x0c\xec\x98\x05\x00\x7b\xbf\x22\xa1\x36\xe0\x98\xcf\x19\x7e\xc3\
\x7d\x21\x2f\xf8\xa4\x21\xc3\x15\xb2\xc0\xe8\xff\xf6\x7d\x17\xc5\
\x51\xd3\x31\x65\xb3\x0f\x44\x7a\xe4\xbe\x97\x35\x1d\x75\x9f\x72\
\x4d\x63\x31\xf7\x04\x56\x37\x15\x34\x0d\xcf\x13\x2a\x20\x93\x7b\
\x15\xcd\xb1\x66\xa2\x3a\xbd\x52\x52\xbd\x05\xe8\x98\x7a\xa2\xb1\
\xfa\xf3\x4f\xe8\x18\xed\x3a\xba\x2b\xb0\xd5\x96\xe6\xea\xe9\x4b\
\xb5\x07\x31\x0b\x79\x9e\x63\x7f\xe1\xb7\x31\xa1\xd3\xa5\x7b\x60\
\xb8\xa6\x05\x86\x3b\xb5\x44\xb8\x47\x65\xfb\x3c\x5d\x61\xa3\x66\
\xa4\xdc\x9b\xd4\xf2\xd9\x25\xaa\xd5\x35\x40\x90\xbc\x52\x0d\x3c\
\xa1\x9e\xce\xef\x5b\x48\x40\x88\xdd\xdb\x6c\x19\xf4\x7f\x7d\xfb\
\x6b\xff\x7d\xf8\x5d\xbf\x51\x6a\x9a\x1d\x4c\xb8\x13\x2f\x0f\xa8\
\xd6\x4d\x62\xa7\xf4\x77\xfd\x77\xe1\x77\xc1\xcf\xc3\x77\xfd\x6e\
\x53\x03\xdc\x0d\x4e\x05\xc8\x15\x9f\x51\x87\xbf\x4d\x0e\xaa\xda\
\xb2\xcc\xc4\x80\x2f\x20\x0c\xfb\xf8\x5f\xb7\xb2\x5a\xa3\x68\xa5\
\xe5\x1c\x1b\xff\x19\xaf\xca\x5b\xf4\xa0\xd3\x69\xd7\x57\xa1\x94\
\xff\x36\x1a\x38\x88\x26\xa3\xba\x79\xfe\x75\x61\xf1\x97\x4f\x38\
\x7f\xfd\x65\xce\xdf\x51\xb4\x9f\x71\x53\x78\x67\x45\x9e\x63\xc1\
\xa6\xea\xa3\xdb\x7e\xa6\xeb\x89\x2e\xc4\xb4\xc3\xa1\x93\x42\x38\
\xa1\x11\x28\x4f\x1b\xd8\xcf\x53\xef\x8f\x67\x44\xf4\x86\x3e\x89\
\x63\xa5\xd0\x29\xdc\xd3\xc7\x5b\xdb\xc9\x4b\xda\x1a\x59\x56\xd0\
\xf1\xa0\x56\x2c\x77\x96\xca\x89\x13\x32\x71\x2c\x25\x25\x33\x2d\
\x95\x1b\xa9\x78\x8a\xe5\xd2\x91\x7c\x56\x58\x8b\x90\x5a\x8b\x8a\
\x2d\xff\x99\xed\x51\x2f\x6b\x58\x54\xcb\x04\xee\xe8\x63\x3b\x3b\
\x2e\xf1\x19\x13\x5d\x50\xef\x42\xad\xd4\xa1\xb3\x75\x6c\x06\x42\
\x77\xde\xdb\x86\x18\x96\x77\x03\x36\x1d\xe0\xde\xfa\xad\x18\x25\
\x4b\xed\x84\x37\x34\x67\xb9\x7a\xdc\xd4\xcf\x81\x56\x58\x75\x98\
\xca\x53\x67\x67\x56\x56\x69\xef\x0d\x29\x25\xea\x5d\xaf\xd6\x32\
\x5c\x15\x72\x59\x25\x6f\xcf\x1d\xdd\x0b\xea\xab\x14\x79\x4c\x61\
\x35\x84\x4f\x88\xe9\xe6\x00\x3a\x0f\xf7\xa3\x78\x11\xab\x4e\x0f\
\x52\x6c\x14\x96\x95\x91\x0d\x67\xb9\x37\x00\xd7\x83\x2a\xc7\x79\
\xaa\x2c\xb7\x51\xa6\x92\x90\xbe\x5f\xa2\x2e\x4f\x75\x90\x06\x46\
\xc5\x9e\x2f\xb7\x5b\x63\x90\x89\x35\x9d\x88\xf9\x1a\x8e\xb5\xe3\
\x06\x15\x4f\x44\x86\xb7\x95\x12\x9a\xd8\xc7\xb6\x64\xed\xb3\xb1\
\xa9\x46\xb4\xbb\xba\xa1\x7a\x62\x11\x5e\x77\x89\xb5\xc5\xe2\x36\
\x89\x45\x74\x77\x89\x75\x63\x62\x51\xe8\xeb\xc4\x5a\x8a\x22\xaf\
\x66\x56\x9c\x15\x8a\x7f\x26\x93\xec\xf2\x5b\x64\x12\xcd\x7c\x59\
\x26\x29\xc3\xdb\x4a\xb9\x39\x93\x88\xd6\x65\xd2\xf5\x5e\x5f\xdf\
\xd6\x60\x53\xa9\xb0\xcf\x61\xab\xbb\xcb\xed\xbb\xcb\xed\xbb\xcb\
\xed\xff\xaf\xcb\xed\x20\xd0\x37\x62\xa6\x4c\x52\xad\x19\xcf\x96\
\x2c\xcb\x78\x32\x68\xee\xb4\x36\x56\xcf\x39\x8b\x36\xf0\x04\x23\
\x4b\x85\xe6\x3a\x57\x3a\x83\x50\x36\xe2\x86\x0e\xd5\x1b\x0b\x66\
\x25\x76\xd4\xe6\x46\x9a\x02\x51\xa1\xc1\x54\x17\x0c\x18\x76\x03\
\x33\x13\xe6\x32\xf9\x1b\x2b\x42\x4b\x28\x29\xe8\xf0\x01\xad\x33\
\x74\xee\x33\x8a\x94\x43\xe5\xcd\xb3\xe1\x58\xd9\xfc\xcc\x50\x38\
\xce\x89\xc9\xd8\x08\x36\x65\x55\xf3\x08\x3a\xbe\x90\x8e\xab\x9e\
\x04\x0a\xb9\x9a\xce\x12\x74\x03\x09\x73\x86\xc7\x3b\x3b\x59\x1e\
\x81\x1d\x85\x83\xcf\x0a\x99\x4d\x83\xfa\x41\xd6\x6a\x61\x2f\x19\
\xf4\x86\x48\xd5\x6b\x1e\x67\x74\x17\xd3\x7e\x4c\x89\xf8\xb4\x58\
\x04\x8d\x2b\xa5\xce\xc9\xe8\xd9\xf3\xcb\xe3\x17\x07\x9d\xe6\xe5\
\x64\xe7\x58\xcc\x8a\x94\x4c\x4c\x04\xa3\xbb\x9f\x29\x9f\x53\x36\
\x5a\xfd\x74\xc5\x11\x19\x0f\xe1\xb5\xc8\xee\x6f\x2d\xac\x00\xdd\
\xa9\x70\x6d\x3d\x06\xd5\x4f\x3e\xce\xca\x2d\x62\x37\xdb\xe4\x99\
\x00\x15\xfc\x31\xc4\x35\x84\x1e\xf6\x9d\x5b\x6b\x50\xf1\x17\xdd\
\x2b\x6c\x89\xb0\xc1\xa2\x6d\x12\x8b\x63\x50\x3a\x2f\xf8\x02\x1d\
\x75\xa8\x94\x02\xea\x2a\x59\xe7\xba\x69\x13\x57\x7e\xc0\xf9\x8d\
\x46\x0f\x1e\x76\x2b\x6d\x6d\xa9\x50\x23\x88\xec\x80\xaf\xa7\x8b\
\x34\x6a\x96\x2a\x29\x4b\x9f\x32\x6d\xe9\xb3\x4d\xdd\x91\x7d\xb6\
\xe0\xcf\x99\xfc\xb2\xe1\x58\x99\xd0\xe9\xf5\xc9\x3e\xc2\x09\x2d\
\x8f\xeb\x0a\x49\x6b\xba\xe9\xb9\x7e\xf9\xbd\x1e\xf0\xa5\xe6\xa1\
\x79\x60\x21\x43\x2b\xe2\x59\xa3\xb3\xdc\x61\xc6\x91\x69\x4d\xf7\
\xe1\x50\x3f\xbd\xc2\x2e\x28\x29\x38\xf5\x0f\x22\xfd\xec\x1d\xa1\
\x6f\x74\xb5\xb3\xfd\xbc\xed\x46\xee\x57\x23\x50\x15\xd7\x06\x84\
\x11\xb0\x1b\x00\x5d\x6d\xc1\x3c\xbc\xda\xff\x8a\xa7\x8a\x4d\x08\
\xbc\x9b\x8f\x1b\xec\xdf\xde\xc1\x7c\xb5\xf1\x9e\x20\x5b\x74\xb7\
\x4c\x83\x06\x10\xde\x63\x3e\x0f\x8d\x06\x8e\x69\x6a\x79\x95\x0e\
\x4a\xd3\x26\x33\x1a\xf5\xd9\xdc\x90\xdd\x47\xd5\xea\xe8\xa7\xf7\
\x0d\xab\xca\x52\x8b\xd9\xa5\x38\x8e\x44\x76\x20\xd4\x09\x7c\xa1\
\x6a\xa7\x63\x5d\x20\x9b\x24\x7a\x2f\xe8\x50\xb9\xa6\x9b\xcd\x7a\
\x4d\x2a\x17\x60\xcb\xa4\xeb\xca\x09\x36\x8c\xd4\x20\x04\x9d\xe3\
\xb3\x17\x47\xe6\x41\xc0\x89\xae\xf5\xa4\xc1\xae\xfd\xa8\xfd\xa2\
\x72\xa7\x36\x31\xb5\xf7\x0c\xab\xd2\x15\x6f\x68\x64\xdd\xd1\xd4\
\x87\x4c\xf8\x32\x1d\x6a\xa6\xee\xde\x4c\x9b\x37\x6d\xf4\x2f\x85\
\xc0\x3f\xb0\x9f\xb6\xee\x0b\x7e\x57\xe1\xba\xfc\x75\x89\x0d\xaf\
\x5c\x89\x1c\xdb\xa2\x16\x45\xf6\x6e\xb4\xe4\x0b\x91\xbd\xee\x92\
\x86\xe6\x58\xe5\x85\xe4\xce\x83\xd5\xc3\x87\xf0\x77\xfe\x07\xcf\
\x5f\xdc\x1d\x9c\xee\x0e\x4e\x77\x07\xa7\xff\xa5\x83\x53\xd9\xab\
\xc5\xd9\x7c\xac\xc4\x18\xff\xd0\xc9\x67\x13\x64\x45\xea\x0a\xa5\
\x79\x08\x93\xba\x4a\x6a\x08\xb0\x8c\xda\xcb\x98\x91\x1d\x31\x35\
\xcd\x7b\x68\x64\x57\xec\x37\x97\xec\xb7\xac\xb1\x53\xb8\x0c\x0b\
\xd0\x9e\x7d\xcd\xc6\xab\x3e\x56\x19\xda\x9b\x10\x8b\x72\xd7\xa4\
\x37\x95\xe8\x81\xcf\xe3\x3c\x8e\x16\x1c\xcc\x66\x59\xa1\x2c\xdf\
\x44\xf1\xa8\x7d\xbe\x76\x89\x5e\x33\x36\x25\xf4\x05\x86\xac\x7e\
\xb0\x5a\xbe\x0a\xe5\xb6\x4e\xf7\x8a\x0f\x89\xaf\x1f\x89\xfc\x52\
\xb9\x95\x7a\x6f\xc7\x55\xa1\xb5\xb7\x75\x51\xeb\x35\x5e\x85\xd2\
\x9a\x4f\x7f\x06\xbb\x29\xc2\x69\x8e\xf5\x7e\xc6\xa4\x1a\xcb\x78\
\x81\x49\x46\x2f\x31\x64\x68\x6d\x40\xa7\xd9\x70\x2c\xb2\x71\x49\
\xe1\xef\xec\x88\xd0\xd9\x94\xc2\x98\x9a\x31\x83\x04\x25\x0f\x9d\
\x79\xcd\x8b\x14\x4b\x9e\x99\xe3\x0d\x26\x47\x1a\x4b\x7e\x83\x0a\
\x8e\x43\x5d\x83\xc0\x4d\x78\x27\x77\xf7\xb1\xef\x47\x10\xfe\x8e\
\xaa\x7a\x40\xa1\xd1\x50\x5c\x51\x76\x24\x8f\x75\x91\xce\x37\x61\
\x1a\x67\xff\xd4\x2f\x43\x55\x23\x79\x27\x6d\xf7\x76\x3c\xdf\x7c\
\x01\xcf\x37\xb7\xe2\xc9\x3e\xde\x5e\x4f\xa4\xbd\x25\xcf\xdb\xeb\
\x89\xb4\x35\x9e\x26\x1c\x1a\xc1\x4f\xcb\xab\x84\xfa\x86\x5a\x13\
\xeb\x7e\xa1\x0b\xde\x8f\x4a\x5b\xe3\x87\x93\x47\xf3\xd2\xc4\x8b\
\xed\x77\xed\xaf\x20\xc0\xda\x2d\x92\x2b\xde\x12\x0a\xde\x5a\x5c\
\x64\xe9\x76\xc8\xa1\xb7\x80\x78\x16\xb9\xbb\x1b\x5d\x7a\xb9\x34\
\xef\x89\xb9\x38\xba\x21\x52\x2d\xb9\xb3\x3f\xf0\x59\xb7\xe7\xf6\
\x50\xab\x57\x39\xfc\x2e\xb8\xbb\x06\x1a\xa7\x25\xa3\x5a\xa1\x68\
\x43\x7b\x47\x79\x68\x23\x6d\xbb\x2a\x50\xcb\x5c\xac\xcd\x25\x90\
\x79\x16\x5c\xd3\x41\xdf\x69\xb1\x2b\xdc\x88\xe9\x55\x48\x6a\xff\
\x22\xdd\x60\xad\x99\x7d\x8f\x4e\xef\x39\xfe\xc5\x85\x3e\xe7\xff\
\x3c\xa9\x1e\xed\xcb\xc4\xaf\xd8\x54\xd1\xd5\x77\x73\x65\x6d\x59\
\x69\x82\xba\xbd\x37\xd4\x2d\x43\x5b\xe1\x53\xa9\x5a\x81\x67\x67\
\x0f\xea\x8c\x75\xc5\x86\xdd\x57\x64\x8f\x1d\x1b\x3d\xec\x1f\x93\
\xf4\x9a\xd0\x30\xc7\xa5\x9e\x94\x3a\x8d\x4d\x95\xaa\x63\x5a\x2f\
\x50\xfc\x9b\x13\x7a\x6e\xf1\x1f\x2d\xc1\xbe\x6a\
\x00\x00\x01\x0f\
\x51\
\x4d\x61\x69\x6e\x57\x69\x6e\x64\x6f\x77\x20\x7b\x0a\x09\x62\x61\
\x63\x6b\x67\x72\x6f\x75\x6e\x64\x3a\x20\x23\x30\x30\x30\x30\x30\
\x30\x3b\x0a\x7d\x0a\x0a\x2f\x2a\x51\x57\x69\x64\x67\x65\x74\x20\
\x7b\x2a\x2f\x0a\x09\x2f\x2a\x62\x61\x63\x6b\x67\x72\x6f\x75\x6e\
\x64\x3a\x20\x23\x32\x38\x32\x38\x32\x38\x3b\x2a\x2f\x0a\x09\x2f\
\x2a\x63\x6f\x6c\x6f\x72\x3a\x20\x23\x65\x62\x64\x62\x62\x32\x3b\
\x2a\x2f\x0a\x2f\x2a\x7d\x2a\x2f\x0a\x0a\x2f\x2a\x77\x69\x6e\x64\
\x6f\x77\x2c\x2a\x2f\x0a\x2f\x2a\x47\x74\x6b\x57\x69\x6e\x64\x6f\
\x77\x20\x7b\x2a\x2f\x0a\x09\x2f\x2a\x62\x61\x63\x6b\x67\x72\x6f\
\x75\x6e\x64\x3a\x20\x23\x30\x30\x30\x30\x30\x30\x3b\x2a\x2f\x0a\
\x2f\x2a\x7d\x2a\x2f\x0a\x0a\x2f\x2a\x64\x69\x61\x6c\x6f\x67\x20\
\x2e\x64\x69\x61\x6c\x6f\x67\x2d\x76\x62\x6f\x78\x20\x3e\x20\x6c\
\x61\x62\x65\x6c\x2c\x2a\x2f\x0a\x2f\x2a\x47\x74\x6b\x44\x69\x61\
\x6c\x6f\x67\x20\x2e\x64\x69\x61\x6c\x6f\x67\x2d\x76\x62\x6f\x78\
\x20\x3e\x20\x47\x74\x6b\x4c\x61\x62\x65\x6c\x20\x7b\x2a\x2f\x0a\
\x09\x2f\x2a\x6d\x61\x72\x67\x69\x6e\x3a\x20\x32\x30\x70\x78\x20\
\x31\x35\x70\x78\x3b\x2a\x2f\x0a\x2f\x2a\x7d\x2a\x2f\x0a\
"

qt_resource_name = b"\
\x00\x08\
\x0e\x8b\xc6\x62\
\x00\x5f\
\x00\x67\x00\x72\x00\x65\x00\x65\x00\x74\x00\x65\x00\x72\
\x00\x03\
\x00\x00\x6a\xa3\
\x00\x63\
\x00\x73\x00\x73\
\x00\x02\
\x00\x00\x07\x13\
\x00\x6a\
\x00\x73\
\x00\x09\
\x04\xb2\xd6\x93\
\x00\x62\
\x00\x75\x00\x6e\x00\x64\x00\x6c\x00\x65\x00\x2e\x00\x6a\x00\x73\
\x00\x09\
\x00\x28\xbf\x23\
\x00\x73\
\x00\x74\x00\x79\x00\x6c\x00\x65\x00\x2e\x00\x63\x00\x73\x00\x73\
"

qt_resource_struct_v1 = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x02\x00\x00\x00\x02\
\x00\x00\x00\x22\x00\x02\x00\x00\x00\x01\x00\x00\x00\x05\
\x00\x00\x00\x16\x00\x02\x00\x00\x00\x01\x00\x00\x00\x04\
\x00\x00\x00\x44\x00\x00\x00\x00\x00\x01\x00\x00\x0c\x71\
\x00\x00\x00\x2c\x00\x01\x00\x00\x00\x01\x00\x00\x00\x00\
"

qt_resource_struct_v2 = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x02\x00\x00\x00\x02\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x22\x00\x02\x00\x00\x00\x01\x00\x00\x00\x05\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x16\x00\x02\x00\x00\x00\x01\x00\x00\x00\x04\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x44\x00\x00\x00\x00\x00\x01\x00\x00\x0c\x71\
\x00\x00\x01\x85\x9f\x82\x2d\x96\
\x00\x00\x00\x2c\x00\x01\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x01\x85\x9f\x90\x0d\x21\
"

qt_version = [int(v) for v in QtCore.qVersion().split('.')]
if qt_version < [5, 8, 0]:
    rcc_version = 1
    qt_resource_struct = qt_resource_struct_v1
else:
    rcc_version = 2
    qt_resource_struct = qt_resource_struct_v2

def qInitResources():
    QtCore.qRegisterResourceData(rcc_version, qt_resource_struct, qt_resource_name, qt_resource_data)

def qCleanupResources():
    QtCore.qUnregisterResourceData(rcc_version, qt_resource_struct, qt_resource_name, qt_resource_data)

qInitResources()
